@charset "utf-8";


/* =========================================================
   sub header
========================================================= */


#contents .main {
	height: auto !important;
}

#sub-header {
	width: auto;
	max-width: 820px;
	height: 40px !important;
	margin-right: 20px;
	margin-left: 280px;
	border-top: 0 !important;
	border-bottom: 1px dotted #D9D9D9;
	border-left: 1px dotted #D9D9D9;
	overflow: hidden;
	position: static;
}

#date,
#wether {
	width: auto;
	height: 40px;
	padding: 0;
	border: 0;
}

#date {
	margin-left: 10px;
	float: left;
}

#wether {
	margin-right: 10px;
	float: right;
}

#date:before,
#wether:before {
	height: 40px;
	margin-right: 8px;
	padding-right: 8px;
	font-size: 1.1em;
	font-weight: bold;
	border-right: 1px solid #999999;
}

#date:before {
	content: "Today";
}

#wether:before {
	content: "Weather";
}

#date li,
#wether li {
	height: 40px;
	margin-right: 5px;
	display: inline-block;
	float: none;
	font-size: 1.4em !important;
	line-height: 40px;
}

#date li:last-child,
#wether li:last-child {
	margin: 0;
}

#icon {
	position: relative;
	top: 5px;
}

#other {
	height: 100px;
	background: #EEE;
	border-right: 1px dotted #D9D9D9;
	position: fixed;
	left: 280px;
	bottom: 0;
	z-index: -1;
}

#social {
	padding: 20px 0 0 20px;
	overflow: hidden;
}

#social li {
	margin: 0;
	padding-right: 20px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

#social li:last-child {
	margin: 0;
	padding: 0;
}

#fb {
	width: 70px !important;
	height: 60px;
}

#twitter,
#twitter iframe {
	width: 70px !important;
}

#gp {
	width: 50px !important;
}

#hatena {
	width: 80px !important;
}

#pagetop {
	width: 80px;
	height: 100px;
	position: absolute;
	top: 0;
	right: 0;
	border: 0;
	border-left: 1px dotted #D9D9D9;
}

#pagetop a {
	height: 100px;
	background: url(/static/image/icn_line.png) no-repeat center 42px;
	line-height: 120px;
}


/* =========================================================
   contents
========================================================= */


#contents {
	width: auto;
	max-width: 860px;
	margin-right: 20px;
	background: #FFF;
}

#contents .main {
	margin: 0;
	padding-top: 70px;
	border: 0;
}

#page-title {
	top: 20px;
}

#pan {
	height: 30px;
	padding: 10px 0 0 20px;
	position: static;
}


/* =========================================================
   footer
========================================================= */


#footer {
	width: auto;
	max-width: 860px;
	height: 50px;
	margin-right: 20px;
	margin-bottom: 100px;
	background: #FFF;
	border-right: 1px dotted #D9D9D9;
}

#footer li {
	margin-right: 10px;
}

#footer li a {
	font-size: 1em;
}


/* =========================================================
   sub-navigation
========================================================= */


#sub-navigation {
	width: 0;
	background: #000;
	overflow: hidden;
	z-index: 500;
}

#sub-navigation.open {
	width: 200px;
}

#sub-navigation section {
	width: 200px;
}

#sub-navigation section h1 {
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	background: #CC0000;
}

#sub-navigation li {
	border-bottom: 1px dotted #333;
}

#sub-navigation li a {
	color: #FFF;
}

#sub-navigation li a:hover {
	background: #222;
	opacity: 1;
}

#sub-navigation li a:before {
	content: url(../image/icn_arrow_r_w.png);
}

#sub-navigation li span {
	color: #666;
}

#tubnav {
	width: 39px;
	height: 100%;
	background: #F6F6F6 url(../image/icn_arrow_r_b_l.png) no-repeat center center;
	background-size: 7px 11px;
	border-left: 1px dotted #D9D9D9;
	border-right: 1px dotted #D9D9D9;
	position: fixed;
	top: 0;
	left: 240px;
	z-index: 600;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#tubnav:hover {
	background-color: #000;
	background-image: url(../image/icn_arrow_r_w_l.png);
}

#tubnav.open {
	left: 441px;
	background-color: #000;
	background-image: url(../image/icn_arrow_l_w_l.png);
	border-left: 1px dotted #333;
}

#tubnav.open:hover {
	background-color: #222;
}

#event-detail .end {
	margin: 30px 20px;
	position: static;
}